//
// Author: Ian Reinhart Geiser <geiseri@kde.org>, (C) 2004
//
// Copyright: See COPYING file that comes with this distribution
//
//

#include <qapplication.h>
#include "posviewimp.h"

int main ( int argc, char ** argv )
{
	QApplication app( argc, argv );
    POSViewImp *view = new POSViewImp;
    app.setMainWidget(view);
    view->show();
	return app.exec();
}
